<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=3gdw+ZBVWF3MEBKFtzwI5Ngg3wVHzkWtU7aYOfw0bUKmDm+7qw3FGcyqTnYToiSM7+nkiolgC/g5I8CznMkibKg5oUhP8/mPoQ9fjHHlHlQGPJ946H+APhbk0dCMKk/IjcJxTP1oOunQtCTLzypTjQ3G5vIogMtGGksGq8GjoU8=-->
<!--_SIG=ahbKqtTt1FKEq8LVTi4swCnG6F8DhOFxevxbmg/cTM4JG4KX5ri1tAejcJL1EI+f0TPH+OT8oQFIpX0fcntsm4MkIzlOhqHPq5QYShdCiMdACxu2S8E0u0sFl8Ba4O+CCSTa2IZCTUNu+2ioTB5JfiOiv1hGmwP0VddrTiGQ91w=-->
<Package Id="Proof.es-es" Type="MSI" Path="Proof.MSI" Version="1.0" ProductCode="{90150000-001F-0C0A-1000-0000000FF1CE}" MSIVersion="15.0.4569.1506" ProductLanguage="3082" Platform="x64">
	<Feature Id="FindAllWordFormsFiles_3082" Cost="395651">
		<OptionRef Id="FindAllWordFormsFiles_3082"/>
	</Feature>
	<Feature Id="OCR_3082" Cost="366569">
		<OptionRef Id="OCR_3082"/>
	</Feature>
	<Feature Id="TranslationFiles_3082" Cost="2786688">
		<OptionRef Id="TranslationFiles_3082"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SpellingAndGrammarFiles_3082" Cost="16119692">
		<OptionRef Id="SpellingAndGrammarFiles_3082"/>
	</Feature>
	<Feature Id="HyphenationFiles_3082" Cost="371408">
		<OptionRef Id="HyphenationFiles_3082"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_3082" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="ThesaurusFiles_3082" Cost="4643528">
		<OptionRef Id="ThesaurusFiles_3082"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
